RubyGems Navigation menu

dependabot-go_modules 0.238.0

Dependabot-Go_Modules provides support for bumping Go Modules versions via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.253.0 - April 18, 2024 (19,5 ko)
  2. 0.252.0 - April 11, 2024 (19,5 ko)
  3. 0.251.0 - April 05, 2024 (19,5 ko)
  4. 0.250.0 - April 02, 2024 (19,5 ko)
  5. 0.249.0 - March 28, 2024 (19,5 ko)
  6. 0.238.0 - December 07, 2023 (18 ko)
Voir toutes les versions (908)

Dépendances de Runtime (1):

dependabot-common = 0.238.0

Dépendances de Development (13):

debug ~> 1.8.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rspec-sorbet ~> 1.9.2
rubocop ~> 1.57.2
rubocop-sorbet ~> 0.7.3
stackprof ~> 0.2.16
turbo_tests ~> 2.2.0
vcr ~> 6.1
webmock ~> 3.18

Propriétaires:

Pushed by:

Auteurs:

  • Dependabot

Total de contrôle SHA 256:

6bd896271de0672383fa2c36e657dc5acbdb9092b0a562a57216b68240ccac2b

Total de téléchargements 2 698 757

Pour cette version 2 747

License:

Nonstandard

Version de Ruby requise: >= 3.1.0

Required Rubygems Version: >= 3.1.0

Liens: